<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdb23f1eafb4b64ab3e5d8eb4ee2e557">
  <dict>
    <!--2020-10-21 11:16:03.000-->
    <string key="carrier_vowifi_pop_content_type">POP_CAPIBILITY_INFO</string>
    <!--2020-06-18 09:17:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-12-21 15:02:09.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-06-18 09:17:20.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
